# Get Permissions

Get all the permissions available

Endpoint: GET /permissions
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Header parameters:

  - `Authorization` (string, required)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `totalResults` (integer)

  - `permissions` (array)

  - `permissions.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `permissions.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `permissions.uuid` (string, required)

  - `permissions.primaryPlatformId` (string, required)

  - `permissions.createdAt` (string)
    The date and time this Entity has been created

  - `permissions.updatedAt` (string)
    The date and time this Entity has been updated

  - `permissions.language` (object)
    circular reference

  - `permissions.name` (string)

  - `permissions.read` (boolean)

  - `permissions.write` (boolean)

  - `permissions.delete` (boolean)

  - `permissions.permissionScope` (string)
    Enum: "PUBLIC", "PRIVATE", "OWNER"

  - `permissions.isObjectPermission` (boolean)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


